@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:700');
@import url(//fonts.googleapis.com/css?family=Roboto:400,300,700);



.hidden {
	display:none;
}


body { 
	padding:0; 
	margin:0;
	width:100%;
	height:460px;
background-color: #fff;
  font-family: 'Open Sans', sans-serif;

}

.hero { 
	font-size: 13px;
	list-style-type: none;
	padding-left: 0px;
	height: 100px;
	width:100%;
}

.first{
padding-top: 0;
}

a {
	text-decoration:none;
	color:#464646;
}
a:hover{text-decoration:none;}

.maintext:hover  {
    color: #2098c7;
    text-decoration: none;
}

.action:hover  {
	color:#0fa6c1;
	text-decoration:none;
}


.hero img {
	float:left;
padding:0px;
margin-right:15px;
width:80px;
height:auto;
}

.subhero {

}

.wrapper {
	width:100%;
	height:460px;
	overflow: hidden;
	position: relative;
	text-align: left;
	float:left;
}

.text {
  display: block;
	cursor:pointer;
  width: auto;
  padding-left: 95px;
  max-width: 245px;
text-align: left;
  -webkit-font-smoothing: antialiased;
}

.maintext {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    color: #12417f;
    font-weight: bold;
}


.action{
	display:none;
}


.heading {display:none;
}
.heading_top{
	display: none;
}

.line2 {
    border-bottom: 3px solid #DDDDDD;
    display: block;
    line-height: 17px;
    height: 27px;
    font-family: "Roboto",sans-serif;
    font-size: 17px;
    font-weight: 800;
    text-transform: uppercase;
    color: #222;
margin-bottom: 10px;
}

	



.dianomi_provider_short {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    color: #12417f;
    font-weight: normal;
	color: gray !important;
	font-weight:normal;
	display:block !important;
	letter-spacing: 0px;
}




.sub-line2 {
	overflow: hidden;
	bottom: 4px;
	right: 7px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 55px;
	height: 10px;
	padding-bottom: 0px;
	z-index: 1;
}

.sub-line2 a{
color: #666;
}

.sub-line2 img{
border: none; 
outline: none; 
width:55px;
height: auto;
}